[class*="mobile"] {
  display: none !important;
  visibility: hidden !important;
  opacity: 0; }

@media screen and (max-width: 960px) {
  [class*="mobile"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1; } }

.layout__fullwidth .column {
  display: block;
  width: 100%;
  grid-column: 1/-1; }

.layout__fullwidth [class*="layout__content"] > div > *:not(figure) {
  width: var(--content-width, 88%); }

@media screen and (max-width: 960px) {
  .layout__fullwidth [class*="layout__content"] > div > *:not(figure) {
    width: 100%; } }
